Поддержка устройств на Android 6.0 и выше

Avatar
  • обновлен
  • Отклонен

Сделайте поддержку устройств на Android 6.0 и выше. Это и smart box приставки и проектора. Их сейчас великое множество, а установить приложение нет возможности. Я сам являюсь обладателем весьма производительного smart box от Beelink и приходится пользоваться сервисами других кинотеатров которые без проблем устанавливаются и работают. 


Аудитория у приложения увеличилась бы в разы, если сделаете поддержку данных устройств.

Прикрепленные ответы
Avatar
0
КиноПоиск
  • Ответ
  • Отклонен

Мы поддерживаем устройства на Android 6.0 и выше. С требованиями вы можете ознакомиться тут: https://yandex.ru/support/kinopoisk/smart-tv/get-started.html . Если у вас возникают ошибки, свяжитесь с нами через форму: https://yandex.ru/support/kinopoisk/feedback.html .

Avatar
0
КиноПоиск
  • Ответ
  • Отклонен

Мы поддерживаем устройства на Android 6.0 и выше. С требованиями вы можете ознакомиться тут: https://yandex.ru/support/kinopoisk/smart-tv/get-started.html . Если у вас возникают ошибки, свяжитесь с нами через форму: https://yandex.ru/support/kinopoisk/feedback.html .